page-categories {

  //background-image: url('../../assets/imgs/food01.jpeg');
  //background-position: center center;
  //background-repeat: no-repeat;
  //background-size: cover;

 // background: black;

  ion-content{
    //background-image: linear-gradient(to right, #68736e, #666f69, #646c64, #62685f, #61645a);
    //opacity: 0.90;
    //background-image: linear-gradient(to right, #98e6bf, #98e8ad, #9fe898, #ace77f, #bee565);
  }

  ion-list{
    //background: transparent;
  }

  ion-col{
    //background: transparent !important;
    //color: #98e8ad;
  }
}
